Naar hoofdinhoud gaan
GET
/
v1
/
public
/
accounts
/
{account_id}
/
billing
/
invoices
factureringsfacturen weergeven
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/invoices \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "amount": "<string>",
      "currency": "<string>",
      "date": "2023-12-25",
      "download_url": "<string>",
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "status": "<string>"
    }
  ],
  "page": 123,
  "page_size": 123,
  "total": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

Autorisaties

Authorization
string
header
vereist

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Padparameters

account_id
string<uuid>
vereist

Queryparameters

page
integer
standaard:1
page_size
integer
standaard:25

Respons

items
InvoiceResponse · object[]
vereist

Facturen op deze pagina

page
integer
vereist

Huidig, op één gebaseerd paginanummer

page_size
integer
vereist

Maximaal aantal items per pagina

total
integer
vereist

Totaal overeenkomende facturen